﻿H1 {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FONT-WEIGHT: bold; FONT-SIZE: 1.1em; PADDING-BOTTOM: 0em; MARGIN: 0em 0em 6px; LINE-HEIGHT: 1.2em; PADDING-TOP: 0em; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FONT-WEIGHT: bold; FONT-SIZE: 0.85em; PADDING-BOTTOM: 0em; MARGIN: 0em; LINE-HEIGHT: 1.25em; PADDING-TOP: 0em; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.h3 {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; PADDING-BOTTOM: 0em; MARGIN: 0em; LINE-HEIGHT: 1.25em; PADDING-TOP: 0em; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.clsBodyText {
	FONT-SIZE: 0.8em; MARGIN: 0em 0em 1.25em; LINE-HEIGHT: 1.25em; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.clsImageRight {
	CLEAR: both; MARGIN-TOP: 3px; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 10px
}
.clsImageLeft {
	CLEAR: both; MARGIN-TOP: 3px; MARGIN-BOTTOM: 5px; MARGIN-RIGHT: 14px
}
.clsImageFull {
	CLEAR: both; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.clsImageFullPara {
	MARGIN-BOTTOM: 110px
}
.clsContentFoot {
	CLEAR: both; PADDING-RIGHT: 0px; BORDER-TOP: #a0a0a0 1px dashed; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #315774; LINE-HEIGHT: 15px; PADDING-TOP: 4px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.clsContentFootIcon {
	VERTICAL-ALIGN: middle
}
.clsCatalogTbl {
	MARGIN: 8px 17px 17px; WIDTH: 695px
}
.clsCatalogMan {
	COLOR: #002575
}
.clsCatalogText {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 0.8em; PADDING-BOTTOM: 6px; VERTICAL-ALIGN: top; WIDTH: 100%; LINE-HEIGHT: 1.25em; PADDING-TOP: 4px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.clsCatalogTd {
	PADDING-RIGHT: 8px; FONT-SIZE: 13px; PADDING-BOTTOM: 8px; VERTICAL-ALIGN: top; WIDTH: 33%; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.clsCatalogTdHeading {
	FONT-WEIGHT: bold
}
.clsCatalogLnk {
	WIDTH: 100%
}
.clsCatalogLnk:hover {
	BACKGROUND-COLOR: #f0f0f0
}
.clsCatalogTdHead {
	PADDING-RIGHT: 8px; WIDTH: 33%
}
UL {
	MARGIN-TOP: 0em
}
OL {
	MARGIN-TOP: 0em
}
UL {
	LIST-STYLE-TYPE: disc
}
LI {
	FONT-SIZE: 0.8em; MARGIN: 0em; LINE-HEIGHT: 1.25em; FONT-FAMILY: Arial, Helvetica, sans-serif
}
LI LI {
	FONT-SIZE: 100%
}
LI P.clsBodyText {
	FONT-SIZE: 100%
}
.clsTableNoBorder {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; MARGIN-BOTTOM: 1em; BORDER-LEFT: 0px solid; WIDTH: 100%; BORDER-BOTTOM: 0px solid; BORDER-COLLAPSE: collapse
}
.clsTable {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; MARGIN-BOTTOM: 1em; BORDER-LEFT: #c0c0c0 1px solid; WIDTH: 100%; BORDER-BOTTOM: #c0c0c0 1px solid; BORDER-COLLAPSE: collapse
}
.clsTDBasic {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 0.6em; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; LINE-HEIGHT: 1.2em; PADDING-TOP: 3px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.clsTHBasic {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 0.6em; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; LINE-HEIGHT: 1.2em; PADDING-TOP: 3px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.clsTDSubHeading {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 0.6em; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; LINE-HEIGHT: 1.2em; PADDING-TOP: 3px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.clsTblText {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 0.6em; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; LINE-HEIGHT: 1.2em; PADDING-TOP: 3px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.clsTDBasic {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BORDER-BOTTOM: #c0c0c0 1px solid; BORDER-COLLAPSE: collapse
}
.clsTHBasic {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BORDER-BOTTOM: #c0c0c0 1px solid; BORDER-COLLAPSE: collapse
}
.clsTDSubHeading {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BORDER-BOTTOM: #c0c0c0 1px solid; BORDER-COLLAPSE: collapse
}
.clsTblText {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.clsTDSubHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 0.7em
}
.clsTHBasic {
	FONT-WEIGHT: bold; FONT-SIZE: 0.7em; COLOR: #000000; BACKGROUND-COLOR: #f0f0f0; TEXT-ALIGN: left
}
.clsFactBox {
	BORDER-RIGHT: #002575 2px solid; BORDER-TOP: #002575 2px solid; MARGIN-BOTTOM: 1em; BORDER-LEFT: #002575 2px solid; WIDTH: 100%; BORDER-BOTTOM: #002575 2px solid; BORDER-COLLAPSE: collapse
}
.clsFactBoxHeading {
	VERTICAL-ALIGN: top; TEXT-ALIGN: left
}
.clsFactBoxBody {
	VERTICAL-ALIGN: top; TEXT-ALIGN: left
}
.clsFactBoxHeading {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 0.7em; PADDING-BOTTOM: 3px; COLOR: #ffffff; LINE-HEIGHT: 1em; PADDING-TOP: 3px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #002575
}
.clsFactBoxBody {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px
}
.clsContentBtn {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000000 1px solid; COLOR: #000000; LINE-HEIGHT: 12px; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 18px; BACKGROUND-COLOR: #f0f0f0
}
.clsTextField {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 250px; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.clsAlert {
	COLOR: #cc0000
}
.clsNewsDate {
	MARGIN-TOP: 0.7em; FONT-SIZE: 0.6em; MARGIN-BOTTOM: 0.5em; LINE-HEIGHT: 1em; FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; SCROLLBAR-FACE-COLOR: #e5e5e5; PADDING-BOTTOM: 0px; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #a0a0a0; SCROLLBAR-SHADOW-COLOR: #a0a0a0; SCROLLBAR-3DLIGHT-COLOR: #a0a0a0; SCROLLBAR-ARROW-COLOR: #333333; PADDING-TOP: 0px; SCROLLBAR-TRACK-COLOR: #f1f1f1; SCROLLBAR-DARKSHADOW-COLOR: #a0a0a0; BACKGROUND-COLOR: #cccccc
}
A {
	COLOR: #002575; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND-COLOR: #f0f0f0
}
.clsOuterDiv {
	BORDER-RIGHT: #e5e5e5 5px solid; BORDER-TOP: #e5e5e5 5px solid; BORDER-LEFT: #e5e5e5 5px solid; WIDTH: 740px; BORDER-BOTTOM: #e5e5e5 5px solid
}
.clsTextFldSmall {
	BORDER-RIGHT: #002575 1px solid; BORDER-TOP: #002575 1px solid; BORDER-LEFT: #002575 1px solid; WIDTH: 100px; LINE-HEIGHT: 12px; BORDER-BOTTOM: #002575 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 18px
}
.clsBtn {
	BORDER-RIGHT: #002575 1px solid; BORDER-TOP: #002575 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #002575 1px solid; COLOR: #002575; LINE-HEIGHT: 12px; BORDER-BOTTOM: #002575 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 18px; BACKGROUND-COLOR: #e0e7f1
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.clsPagBrdOuter {
	BORDER-RIGHT: #415A7E 1px solid; BORDER-TOP: #415A7E 1px solid; BORDER-LEFT: #415A7E 1px solid; WIDTH: 740px; BORDER-BOTTOM: #415A7E 1px solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #ffffff
}
.clsHeadBG {
	BACKGROUND-COLOR: #000000
}
.clsTblHead {
	WIDTH: 100%; BACKGROUND-COLOR: #ffffff
}
.clsEnd {
	TEXT-ALIGN: right
}
.clsHeadMenuTbl {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.clsHeadMenuTD {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap
}
.clsHeadMenuStart {
	BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 0px solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #415A7E
}
.clsHeadMenuEnd {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 15px; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #415A7E
}
.clsHeadMenuLink {
	COLOR: #ffffff
}
A.clsHeadMenuLink:hover {
	COLOR: #002575; BACKGROUND-COLOR: #ffffff
}
.clsFlags:hover {
	BACKGROUND-COLOR: transparent
}
.clsHeadMenuLinkVertLine {
	BACKGROUND-COLOR: #ffffff
}
.clsDidYouKnowTbl {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: 100%; BORDER-BOTTOM: 0px
}
.clsDidYouKnowTD {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 145px; BORDER-TOP: 0px; PADDING-LEFT: 75px; BORDER-LEFT: 0px; WIDTH: 50%; BORDER-BOTTOM: 0px; TEXT-ALIGN: right
}
.clsDidYouKnowText {
	FONT-SIZE: 11px; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.clsDidYouKnowH {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.clsBanner {
	WIDTH: 50%; HEIGHT: 130px; TEXT-ALIGN: right
}
.clsPathTbl {
	PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: #000033 1px solid; BORDER-COLLAPSE: collapse; border-spacing: 0px
}
.clsPath {
	FONT-SIZE: 10px; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.clsPathLink {
	COLOR: #000000
}
.clsTop {
	VERTICAL-ALIGN: top
}
.clsFooterTbl {
	BORDER-TOP: #000033 1px solid; WIDTH: 100%
}
.clsFooterText {
	FONT-SIZE: 11px; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.clsFooterLine {
	BACKGROUND-COLOR: #000000
}
.clsNavHeader {
	PADDING-LEFT: 0px; BACKGROUND-IMAGE: url('navHeader.png'); MARGIN-BOTTOM: 3px; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #ffffff
}
.clsNavHeaderText {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #415A7E; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.clsNavText {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 3px; MARGIN-LEFT: 12px; TEXT-INDENT: -10px; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.clsNavTextContact {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 3px; MARGIN-LEFT: 12px; TEXT-INDENT: -10px; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.clsNavTextContact {
	MARGIN-LEFT: 0px; TEXT-INDENT: 0px
}
.clsNavTextArt {
	FONT-SIZE: 12px; MARGIN-LEFT: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.clsNavLink {
	COLOR: #002575
}
.clsContentTbl {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 15px 19px 19px; WIDTH: 690px; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-WIDTH: 0px
}
.clsContentNavCol {
	VERTICAL-ALIGN: top; WIDTH: 209px
}
.clsContentColSpace {
	WIDTH: 0px
}
.clsContentCol {
	VERTICAL-ALIGN: top; WIDTH: 690px
}
.clsSelectFirstPage {
	MARGIN-BOTTOM: 5px; WIDTH: 205px
}
.clsHighLightH1 {
	FONT-WEIGHT: bold
}
.clsHighLight {
	FONT-SIZE: 0.8em; MARGIN: 0em 0em 10px; LINE-HEIGHT: 1.25em; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.clsHighLightDate {
	FONT-SIZE: 0.75em
}
A.clsHighLightLink {
	WIDTH: 100%; COLOR: #000000
}
.clsHighLightHeight {
	FONT-WEIGHT: bold
}
.clsHighLightsGrid {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 690px; BORDER-COLLAPSE: collapse; BORDER-RIGHT-WIDTH: 0px
}
.clsTextCol {
	VERTICAL-ALIGN: top; WIDTH: 460px
}
.clsMidCol {
	WIDTH: 10px
}
.clsImgCol {
	PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; WIDTH: 142px; PADDING-TOP: 4px
}
.clsFeatImg {
	BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; COLOR: #000000; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-COLOR: #000000
}
.clsTabsOuter {
	BORDER-RIGHT: #002575 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #002575 0px; PADDING-LEFT: 6px; MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 6px; BORDER-LEFT: #002575 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #002575 1px solid
}
.clsTabsTable {
	MARGIN-TOP: 4px; WIDTH: 209px; BORDER-COLLAPSE: collapse; HEIGHT: 19px
}
.clsTabsActive {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; TEXT-ALIGN: center
}
.clsTabsPassive {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; TEXT-ALIGN: center
}
.clsTabsPassiveTD {
	BACKGROUND-IMAGE: url('tabPassive.png'); PADDING-TOP: 2px
}
.clsTabsActiveTD {
	BACKGROUND-IMAGE: url('tabActive.png')
}
.clsTabsSpace {
	BACKGROUND-IMAGE: url('tabSpace.png'); WIDTH: 25%
}
.clsTabsSpacer {
	WIDTH: 1px
}
A.clsTabsAnch {
	COLOR: #000000
}
A.clsTabsAnch:hover {
	BACKGROUND-COLOR: #ffffff
}
.clsloginLabel {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.clsDidYouKnowTbl {
	BACKGROUND-COLOR: #0099cc
}
.clsDidYouKnowTD {
	BACKGROUND-IMAGE: url('did-maerskdata.png')
}
.clsDidYouKnowText {
	COLOR: #ffffff
}
.clsDidYouKnowH {
	COLOR: #ffffff
}
.clsPath {
	BACKGROUND-COLOR: #415A7E
}
.clsPathTbl {
	BACKGROUND-COLOR: #ffffff
}
.clsPathImg {
	BACKGROUND-IMAGE: url('path.png'); WIDTH: 20px
}
.clsPathLink {
	COLOR: #ffffff
}
.clsPath {
	COLOR: #ffffff
}
.clsPathLink:hover {
	BACKGROUND-COLOR: #ffffff
}
A.clsPathLink:hover {
	COLOR: #002575; BACKGROUND-COLOR: #ffffff; clsImageRight: none
}
.clsSM1 {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 3px; FONT-FAMILY: arial
}
.clsSM2 {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 3px; FONT-FAMILY: arial
}
.clsSM3 {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 3px; FONT-FAMILY: arial
}
.clsSM4 {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 3px; FONT-FAMILY: arial
}
.clsSM5 {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 3px; FONT-FAMILY: arial
}
.clsSM6 {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 3px; FONT-FAMILY: arial
}
.clsSM7 {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 3px; FONT-FAMILY: arial
}
.clsSM8 {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 3px; FONT-FAMILY: arial
}
.clsSM9 {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 3px; FONT-FAMILY: arial
}
.clsSM1 {
	MARGIN-LEFT: 0em
}
.clsSM2 {
	MARGIN-LEFT: 15px
}
.clsSM3 {
	MARGIN-LEFT: 30px
}
.clsSM4 {
	MARGIN-LEFT: 45px
}
.clsSM5 {
	MARGIN-LEFT: 60px
}
.clsSM6 {
	MARGIN-LEFT: 75px
}
.clsSM7 {
	MARGIN-LEFT: 90px
}
.clsSM8 {
	MARGIN-LEFT: 105px
}
.expandCollapse {
	
}
.viewGuestbook {
	BORDER-RIGHT: red 1px dotted; PADDING-RIGHT: 8px; BORDER-TOP: red 1px dotted; PADDING-LEFT: 8px; FONT-SIZE: 12px; PADDING-BOTTOM: 8px; BORDER-LEFT: red 1px dotted; WIDTH: 688px; PADDING-TOP: 8px; BORDER-BOTTOM: red 1px dotted; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}